<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:layout_width="@dimen/share_image_width" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/background_blur" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
    <ImageView android:id="@id/mask" android:background="#99000000" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <TextView android:textSize="16.0sp" android:textColor="@android:color/white" android:id="@id/share_title" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" />
    <ImageView android:id="@id/share_image" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="fitCenter" android:layout_below="@id/share_title" android:layout_centerHorizontal="true" />
    <include layout="@layout/share_bottom_qr" />
</RelativeLayout>